body .content {
    color: #555555;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    margin: 50px 0;
}

.container {
    /*max-width: 980px;*/
    max-width: 1200px;
    padding-left: 0;
    padding-right: 0;
    width: 95%;
}

.breadcrumbs {
    font-size: 12px;
}

.breadcrumbs>div {
    display: inline-block;
}

.banner {
    background: #4a4c4c url("/images/best-widows-7-antivirus-banner.jpg") no-repeat scroll center 0;
    background-size: cover;
    height: 606px;
}

.banner-text {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    max-width: 600px;
}

h1 {
    font-size: 68px;
    line-height: 78px;
    font-weight: 900;
    margin: 60px 0 40px;
}

.banner-text ul {
    font-size: 17px;
    list-style: outside none square;
    padding: 0 0 0 20px;
    margin: 30px 0 50px;
}

.banner-text ul li {
    margin: 0 0 10px;
}

.orange.btn {
    display: inline-block;
    font-weight: 500;
    margin-right: 40px;
    background-color: #ff5a00;
    border: 2px solid #ff5a00;
    color: #fff;
    font-size: 17px;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
    padding: 0 38px;
    border-radius: 0;
    transition: all 0.3s ease 0s;
}

.orange.btn:hover {
    background-color: transparent;
    color: #ff5a00;
}

.table {
    display: table;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.table-row {
    display: table-row;
}

.green-check {
    background: transparent url("/images/green-check.png") no-repeat scroll center center;
    width: 24px;
    height: 18px;
    display: inline-block;
}

.table-cell:first-child {
    text-align: left;
}

.product-cell {
    padding-left: 30px;
}

.table-cell b {
    font-weight: 500;
}

.table h2 {
    font-size: 17px;
    font-weight: 300;
}

.product-img {
    position: relative;
    padding: 0 0 10px;
    margin: 20px 0;
    ;
}

.product-img img:first-child {
    height: 180px;
    width: auto;
}

.product-img img:last-child {
    top: 107px;
    left: 110px;
    position: absolute;
}

.btn.green {
    display: inline-block;
    color: #fff;
    background-color: #699b2e;
    border: 2px solid #699b2e;
    padding: 8px 30px;
    border-radius: 0;
    transition: all 0.3s ease 0s;
    margin-bottom: 55px;
}

.btn.green:hover {
    color: #699b2e;
    background-color: #fff;
}

.table p {
    font-size: 15px;
    margin: 0;
}

.table p b {
    font-size: 17px;
}

.table-row:nth-child(even) {
    background-color: #e1eaf5;
}

.table-row .table-cell:first-child {
    padding: 20px;
}

.windows10-and-8-compatible {
    font-size: 18px;
    line-height: 50px;
    text-align: right;
    margin: 40px 0;
}

.windows10-and-8-compatible p {
    display: inline-block;
}

.windows10-and-8-compatible p:before {
    content: "";
    background: transparent url("/images/windows-10-logo.jpg") no-repeat scroll 0 center;
    float: left;
    height: 52px;
    width: 72px;
}

.windows10-and-8-compatible span {
    color: #0078d7;
    font-weight: 500;
}

.features-block {
    border-top: 1px solid #d6d6d6;
    text-align: center;
    padding: 80px 0;
    font-size: 14px;
}

.features-block h2 {
    font-size: 25px;
    color: #000;
    margin-bottom: 30px;
}

.features-block .table.first .table-cell {
    width: 45%;
    padding-right: 5%;
    vertical-align: top;
}

.features-block .table-row {
    background-color: #fff;
}

.features-block .table-row .table-cell {
    text-align: left;
    padding: 4% 0;
}

.features-block .table-cell.img-cell {
    text-align: center;
    width: 35.2%;
}

.features-block h3 {
    font-size: 17px;
    font-weight: 500;
    color: #555;
}

.features-block img {
    max-width: 100%;
}

@media (max-width: 1024px) {
    .products .table-row {
        display: block;
    }
    .products .table-cell {
        display: inline-block;
        width: 32%;
        box-sizing: border-box;
        text-align: center;
        padding: 20px 0;
    }
    .products .table-cell:first-child {
        display: block;
        width: 100%;
        text-align: center;
        background-color: #e1eaf5;
    }
    .products .table-row {
        background-color: transparent;
    }
    .windows10-and-8-compatible {
        text-align: center;
    }
    .product-img img:first-child,
    .product-img img.product-box-img {
        height: 20vw;
    }
    .product-img img:last-child {
        height: 8vw;
        left: 18vw;
        top: 12vw;
        width: auto;
    }
    .btn.green {
        padding: 8px 2vw;
        width: 80%;
    }
    .table h2 {
        font-size: 3.5vw;
    }
    .products .table-row:first-child .table-cell:first-child {
        display: none;
    }
}

@media (max-width: 640px) {
    h1 {
        font-size: 8vw;
        line-height: 10vw;
    }
    .banner-text {
        font-size: 4vw;
        text-align: center;
    }
    .banner-text ul {
        font-size: 3vw;
    }
    .btn.green {
        font-size: 3vw;
        padding: 8px 2vw;
        width: 90%;
    }
    .orange.btn {
        margin-right: 0;
    }
    .table-cell {
        display: block;
    }
    .img-cell {
        display: none;
    }
    .features-block .table.first .table-cell {
        width: 100%;
    }
}

@media (max-width: 480px) {
    h1 {
        font-size: 9vw;
        line-height: 11vw;
    }
    .banner-text {
        font-size: 5vw;
        text-align: center;
    }
    .banner-text ul {
        font-size: 4vw;
    }
    .windows10-and-8-compatible {
        line-height: 7vw;
    }
}